{"command":{"effect":"write","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","title":"Query parameters","additionalProperties":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxProperties":40},"fields":{"type":"object","title":"Request fields","additionalProperties":{"anyOf":[{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},{"type":"array","items":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxItems":40}]},"maxProperties":40},"target":{"type":"string","minLength":1,"maxLength":160,"title":"Graph node id"}},"required":["target"],"additionalProperties":false,"description":"Delete the explicitly supplied Graph resource when Meta permits it. Verify the target resource type and ID before enabling this write."},"name":"Delete a Graph node","id":"meta.whatsapp.resource.delete","example":{"target":"123456789012345"},"maxRequests":1,"summary":false}}